Source: python-pyalsa
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13),
	python3-setuptools,
	python3-all-dev,
	dh-python,
	libasound2-dev
Standards-Version: 4.7.0
Homepage: http://www.alsa-project.org/main/index.php/Main_Page
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyalsa.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyalsa
Rules-Requires-Root: no

Package: python3-pyalsa
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Official ALSA Python binding library for Python3
 Official ALSA Python binding, including hardware management, mixer and
 sequencer control.
 .
 ALSA is the Advanced Linux Sound Architecture.
 .
 This package provides the Python 3.x module.
